[Unit]
Description=GoHTTPD Web Server

[Service]
ExecStart=/usr/local/bin/gohttpd
WorkingDirectory=/usr/local/gohttpd
Environment="GoHTTPD_Home=/usr/local/gohttpd"
Environment="_go_daemon=g_daemon"
Restart=always
RestartSec=5

[Install]
WantedBy=multi-user.target